anti-samy-class-name-configuration-name=AntiSamy サニタイザー (クラス名別)
anti-samy-configuration-name=AntiSamy サニタイザー
blacklist=ブラックリスト
configuration-file-url=構成ファイルURL
iframe-configuration-name=IFrame Sanitizer (Automatic Copy)
remove-iframe-tags=Remove IFrame Tags (Automatic Copy)
sandbox-attribute-values=Sandbox Attribute Values (Automatic Copy)
specified-file-configuration-not-found=設定 ({0}) で指定されたファイルが見つかりませんでした。
whitelist=ホワイトリスト